function fig3_10

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.1,'P',0.04)

% x-axis  phi-axis
load fig210data.txt

x=fig210data(:,1);
p=fig210data(:,2);

hold on
box on
grid on
plot(x,p,'-','Linewidth',1.3)
axis([-0.04 1.04 -0.008 0.002])
set(gca,'ytick',[-0.008 -0.003 0.002])
set(gca,'YTickLabel',{'$-0.008$';'$-0.003$';'0.002'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$x$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$\phi$\,-\,axis','Interpreter','latex','FontSize',14)

hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig26.pdf')


